# CYapfNodeKeyTrackDir Struct Reference

Inheritance diagram for CYapfNodeKeyTrackDir:

## Public Member Functions
FORCEINLINE int | CalcHash () const
FORCEINLINE bool | operator== (const CYapfNodeKeyTrackDir &other) const

## Detailed Description

Definition at line 39 of file yapf_node.hpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/yapf/yapf_node.hpp